body{
    font-family: myriad-pro, sans-serif;   
    margin:0;   
}

.header{
    display: flex;
    width: 100%;
    justify-content: space-between;
    background-color: #55ADB7;  
}


.header > h2{
    padding: 0 5%;
    color: white;
    font-weight: 300;
   
}

.menu{
    display: flex;
    justify-content: space-evenly;
    font-size: small;
    margin-right: 5%;
}

.menu > a, .menu > span{
    color: white;
    padding: 5% 10px;
    text-decoration: none;
    align-items: center;
}

.content {
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 2rem;
    color: white;
    font-weight: 300;
    text-align: center;
}

.content > button{
    width: 30%;
    height: 20%;
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 4px;
    font-size: 1.2rem;
    color: white;
    background-color: Transparent;
    background-repeat:no-repeat;
    border: 2px solid white;
    font-weight: 200;
    text-align: center;
}

.bigText{
    width: 38%;
    display: block;
    margin: 0px auto;
}

.bigText > p{
    text-align: center;
    font-size: 25;
    opacity: 1;
    color: #4C505D;
    font-weight: 200;
    line-height: 1.5;
}

.smallText{
    width: 60%;
    display: block;
    margin: 0px auto;
}

.smallText > p{
    text-align: center;
    font-size: 12.5;
    opacity: 1;
    color: #4C505D;
    font-weight: 200;
    line-height: 2;
}

.icons{
    text-align: center;
}

.icons > img{
    justify-content: space-around;
    padding: 2% 5%;
    width: 3rem;
    height: 3rem;
}

.map{
    width: 100%;
    padding-top: 2%;
}

.footer{
    width: 100%;
    height: 4%;
    background-color: #00D089;
    text-align: center;
    padding: 0;
    margin: 0;
    top: 0;
}

.footer > p{
    color: white;
    font-family: Helvetica, sans-serif;
    padding-top: 0.8%;
    font-size: 0.7rem;
    font-weight: 100;
}

@keyframes tonext {
    75% {
      left: 0;
    }
    95% {
      left: 100%;
    }
    98% {
      left: 100%;
    }
    99% {
      left: 0;
    }
  }
  
  @keyframes tostart {
    75% {
      left: 0;
    }
    95% {
      left: -300%;
    }
    98% {
      left: -300%;
    }
    99% {
      left: 0;
    }
  }
  
  @keyframes snap {
    96% {
      scroll-snap-align: center;
    }
    97% {
      scroll-snap-align: none;
    }
    99% {
      scroll-snap-align: none;
    }
    100% {
      scroll-snap-align: center;
    }
  }
  
 
  
  *::-webkit-scrollbar {
    width: 0;
  }
  
  *::-webkit-scrollbar-track {
    background: transparent;
  }
  
  *::-webkit-scrollbar-thumb {
    background: transparent;
    border: none;
  }
  
  * {
    -ms-overflow-style: none;
  }
  
  ol, li {
    list-style: none;
    margin: 0;
    padding: 0;
  }
  
  .carousel {
    position: relative;
    padding-top: 25%;
    filter: drop-shadow(0 0 10px #0003);
    perspective: 100px;
  }
  
  .carousel__viewport {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: flex;
    overflow-x: scroll;
    scroll-behavior: smooth;
    scroll-snap-type: x mandatory;
  }
  
  .carousel__slide {
    position: relative;
    flex: 0 0 100%;
    width: 100%;
    scroll-snap-type: none;
  }

  
  
  .carousel__slide:before {
    content: '';
    position: absolute;
    top: 0%;
    left: 50%;
    transform: translate3d(-50%,-40%,70px);
    color: #fff;
    font-size: 2rem;
  }

  @keyframes moveSlideshow {
    100% { 
      transform: translateX(-100%);  
    }
  }
  
  .carousel__snapper {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 30%;
    scroll-snap-align: center;
  }

  .carousel__snapper > img {
      width: 100%;
  }
 
  
  .carousel:hover .carousel__snapper,
  .carousel:focus-within .carousel__snapper {
    animation-name: none;
  }
  
  .carousel__navigation {
    position: absolute;
    right: 0;
    bottom: 30;
    left: 0;
    text-align: center;
  }
  
  .carousel__navigation-list,
  .carousel__navigation-item {
    display: inline-block;
    scroll-snap-type: none;
  }
  
  .carousel__navigation-button {
    display: inline-block;
    width: 0.5rem;
    height: 0.5rem;
    background-color: white;
    background-clip: content-box;
    border: 0.25rem solid transparent;
    border-radius: 50%;
    font-size: 0;
    transition: transform 0.1s;
    scroll-snap-type: none;
  }
  

  .carousel__prev,
  .carousel__next {
    position: absolute;
    top: 0;
    margin-top: 10%;
    width: 4rem;
    height: 4rem;
    transform: translateY(-50%);
    border-radius: 50%;
    font-size: 0;
    outline: 0;
  }
  
  .carousel::before,
  .carousel::after {
    content: '';
    z-index: 1;
    background-color: #333;
    background-size: 1.5rem 1.5rem;
    background-repeat: no-repeat;
    background-position: center center;
    color: #fff;
    font-size: 2.5rem;
    line-height: 4rem;
    text-align: center;
    pointer-events: none;
  }
  
 




/* The sidebar menu */
.sidebar {
    height: 100%; /* 100% Full-height */
    width: 0; /* 0 width - change this with JavaScript */
    position: fixed; /* Stay in place */
    z-index: 1; /* Stay on top */
    top: 0;
    right: 0;
    background-color: #55ADB7;
    overflow-x: hidden; /* Disable horizontal scroll */
    padding-top: 60px; /* Place content 60px from the top */
    transition: 0.5s; /* 0.5 second transition effect to slide in the sidebar */
  }
  
  /* The sidebar links */
  .sidebar > a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 15px;
    color: white;
    display: block;
    transition: 0.3s;
  }
  
  /* When you mouse over the navigation links, change their color */
  .sidebar > a:hover {
    color: #f1f1f1;
  }
  
  /* Position and style the close button (top right corner) */
  .sidebar > .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 30px;
    margin-left: 50px;
  }
  
  /* The button used to open the sidebar */
  .openbtn {
    font-size: 20px;
    cursor: pointer;
    background-color: transparent;
    color: white;
    padding: 0 15px;
    border: none;
  }
  
  /* Style page content - use this if you want to push the page content to the right when you open the side navigation */
  #hamburger {
    transition: margin-right .5s; /* If you want a transition effect */
    padding-top: 10px;
    display: none;
  }
  

  @media (min-device-width: 320px) 
  and (max-device-width: 480px) {
    .desktop {display: none !important;}
    #hamburger { display: block !important;}
    .content {font-size: 1rem; width: 100%; top: 40%;}
    .content button{font-size: 0.8rem; padding:0 5px; width: 100px;}
    .carousel{height: 200px;}
    .carousel__snapper {height: 100%;}
    .carousel__snapper img{height: 100%;}
    .carousel__navigation-button {width: 0.2rem; height: 0.2rem;}
    .bigText {width: 80%;}
    .bigText p{font-size: 10; line-height: 25px;}
    .smallText {width: 90%;}
    .smallText p{font-size: 9; line-height: 15px;}
    .icons img{width: 2rem; height: 2rem; padding: 20px 30px;}
  }

  @media (min-device-width: 500px) 
  and (max-device-width: 1100px) {
    .content {font-size: 2rem; width: 100%; top: 40%;}
    .carousel{height: 200px;}
    .carousel__snapper {height: 100%;}
    .carousel__snapper img{height: 100%;}
    .bigText {width: 70%;}
    .smallText {width: 90%;}
  }